Loading...
Searching...
No Matches
osmium::tags::match_value< TValue > Struct Template Reference

`#include <filter.hpp>`

## Public Member Functions

bool | operator() (const TValue &rule_value, const char *tag_value) const

## Member Function Documentation

## operator()()

template<typename TValue>

bool osmium::tags::match_value< TValue >::operator() | ( | const TValue & | rule_value,
|  | const char * | tag_value ) const

inline

The documentation for this struct was generated from the following file:

- include/osmium/tags/filter.hpp